Subject: Additional Files (5)
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhil P Walia <[email-masked]>
Cc: "E. Ganin Singh" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 27 Mar 2013 15:36:15 +0530 (IST)

Hello guys, 

Additional files 

1. International Returns Rates (I nbound ONL Y ) 

2. Concierge member groups 

3. Payment methods Member Groups 

4. Blx Return Form 

5. Product Master 

Please find the attached Borderlinx manual. I have tried to provide you an intensive manual that should cover most of the issues you come across on daily basis. Please take out time to review it. 

I have attached the additional files which were referenced in the main Manual. I am sure it will be helpful to all. 

Regards Subir